table{border-collapse:collapse;border-spacing:0;}
.selcity{padding:2px 0 4px 0;z-index:9999;background:#e9e9e9;position:relative;}
.selcity .none{left:47.5%;bottom:-18px;position:absolute}
.selcity .none a{display:block;background:url(img/han.jpg) no-repeat;width:68px;text-indent:-3000px;height:21px;text-decoration:none}
.selcity .none a:hover{display:block;text-indent:-3000px;height:21px;text-decoration:none}
.selcity table{margin:0px auto;width:1000px;border-collapse:collapse;border:#c4c4c4 1px solid;}
.selcity table td{border:#c4c4c4 1px dashed;font-size:12px;vertical-align:middle;width:157px;color:#000;height:35px;text-align:center;background:#fff;}
.selcity table td a{display:block;color:#000;line-height:35px;height:35px;text-decoration:none}
.selcity table td a:hover{background:#0384c8;color:#fff;text-decoration:none}
.selcity table td a.cur{background:#0384c8}